<?

/*
FlexCMS (http://www.flexcms.com)
Flexible, Powerful, Affordable.

Contents of this file are protected by the copyright
notice found at http://www.flexcms.com/flex/pages/copyright.html,
and its usage is subject to the terms of the licensing agreement 
available at http://www.flexcms.com/flex/pages/license.html
*/



	// ========================================================================================
	// Delete Subscriber
	// ========================================================================================
	
	$query = "select * from `".$Settings['DBPrefix']."nl-Settings`";
	$result = mysql_query($query) or die (mysql_error());
	while ($row = mysql_fetch_array($result)) {
		$nlSettings[$row['Name']] = $row['Value'];
	}
	
	
	$PageTitle = '<img src="'.$ImagesURL.'/admin/admincp_newsletter.gif" width="22" height="21"> '.$MsgText[5][30];
	$BrowserTitle = $MsgText[5][30];
	$LocationBar = '<a href="'.$IndexURL.'">'.$MsgText[0][1].'</a> > <a href="' . $MainURL . '/options.html">'.$MsgText[0][4].'</a> > <a href="' . $MainURL . '/admin/newsletter_subscribers.html">'.$MsgText[5][3].'</a> > '.$MsgText[5][30];
	
	if ($LoggedIn == 'y') {
		
		ReadPermissions();
		Global $Permissions;
		
		if ($Permissions[502] == 'y') {
							
		
			$query55 = "select * from `".$Settings['DBPrefix']."nl-Addresses` where RecordNumber='".intval($Arguments3)."' limit 1";
			$result55 = mysql_query($query55) or die (mysql_error());
			
			if (mysql_num_rows($result55) > 0) {
				
	
				$row55 = mysql_fetch_array($result55);
				
				
				$PageContents .= '<br><b>'.$MsgText[5][12].' "'.$row55['Email'].'" ?</b><br><br><form action="'.$MainURL.'/admin/newsletter_subscriber_delete_confirm" method="post">
<input type="hidden" name="RecordNumber" value="'.$row55['RecordNumber'].'">
<input type="submit" value="'.$MsgText[0][237].'" style="'.$FormStyle.'"><br><br><br><input type="button" value="'.$MsgText[0][238].'" onClick="window.location.href=\''.$MainURL.'/admin/newsletter_subscribers.html\'" style="'.$FormStyle.'"></form>';
				
		
			}
			else {
				$PageContents .= '<br>['.$MsgText[5][31].']<br>';
			}
			
			
		}
		else {
		
			$PageContents = $MsgText[0][97];
		
		}

	}
	else {
	
		RedirectToLogin();
	
	}
		


?>
